Bug 78828 - Insert Snap Point/Line: images are one pixel too tall
Summary: Insert Snap Point/Line: images are one pixel too tall
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.3.0.0.alpha1
Hardware: Other Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: needsDevEval
Depends on:
Blocks: Snap-Dialog
  Show dependency treegraph
 
Reported: 2014-05-17 13:01 UTC by Thomas Arnhold
Modified: 2018-09-26 02:43 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot of the dialog (16.07 KB, image/png)
2014-05-17 13:01 UTC, Thomas Arnhold
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Arnhold 2014-05-17 13:01:22 UTC
Created attachment 99216 [details]
Screenshot of the dialog

Problem description:
If you open the "Insert Snap Point/Line" dialog in draw, the lower border of the three images is missing.

Steps to reproduce:
1. Open draw
2. Right-click on the page and select "Insert Snap Point/Line"

Current behavior:
The images are one pixel too tall, see at the bottom, where the border is missing.

              
Operating System: Windows 7
Version: 4.3.0.0.alpha1
Comment 1 Thomas Arnhold 2014-05-17 13:05:21 UTC
Version: 4.3.0.0.alpha1+
Build ID: 48eccfb812284f43ba24c3be3903537ce954944d
TinderBox: Win-x86@39, Branch:master, Time: 2014-05-16_00:35:19

Windows Font Zoom Level 150%
Comment 2 Jorendc 2014-05-18 10:05:00 UTC
Reproducible, tested using Windows 8.1 with LibreOffice Version: 4.3.0.0.alpha1+
Build ID: 48eccfb812284f43ba24c3be3903537ce954944d TinderBox: Win-x86@39, Branch:master, Time: 2014-05-16_00:35:19

Kind regards,
Joren
Comment 3 Björn Michaelsen 2014-05-23 12:13:19 UTC
adding LibreOffice developer list as CC to unresolved EasyHacks for better visibility.

see e.g. http://nabble.documentfoundation.org/minutes-of-ESC-call-td4076214.html for details
Comment 4 Robinson Tryon (qubit) 2014-09-05 07:51:59 UTC Comment hidden (obsolete)
Comment 5 Robinson Tryon (qubit) 2015-12-10 07:59:01 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2018-09-26 02:43:35 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug